@charset "utf-8";
html{
min-height:100%;
padding-bottom:1px;
}
body{
font:100%/1.4 Verdana,Arial,Helvetica,sans-serif;
background:#98d5ff;
margin:0;
padding:0;
color:#000000;
}
/* HTML 5 support - Sets new HTML 5 tags to display:block */
header,section,footer,aside,nav,article,figure,main{
display:block;
}
figure{
margin:0 15px 10px 15px;
}
/* ~~ element/tag selectors ~~ */
ul,ol,dl{
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p{
margin-top:0;
margin-bottom:10px;
padding-right:15px;
padding-left:15px;
}
hr {
clear:both;
width:750px;
margin:0 15px 10px 15px;
height:1px;
color:#703549;
background-color:#703549;
border-style:none;
}
a img{
border:none;
}
/* ~~ links ~~ */
a:link{
text-decoration:underline;
color:#0000ee;
}
a:visited{
text-decoration:underline;
color:#551a8b;
}
a:hover,a:active,a:focus{
text-decoration:underline;
color:#ee0000;
}
/* ~~ container ~~ */
.container{
width:960px;
background:#703549 url(dark-background.png) repeat-y;
border:1px solid #703549;
margin:20px auto;
}
/* ~~ header ~~ */
header{
background:#eaf1f7 url(light-background.png) repeat-y;
border-bottom:1px solid #703549;
height:109px;
}
header img{
display:block;
float:left;
border:0 none;
margin:22px 0 10px 46px;
}
header h1{
margin:0;
padding:15px 0 0 133px; /*195px;*/
font-family:Arial,Helvetica,sans-serif;
font-size:200%;
color:#703549;
text-transform:uppercase;
text-align:center;
}
header h1.smaller{
padding:25px 0 0 133px;
font-size:120%;
}
header h2{
margin:0;
padding:0 0 20px 133px;
font-size:137%;
color:#200f17;
font-weight:normal;
text-align:center;
}
header h2.smaller{
padding:5px 0 20px 133px;
font-size:120%;
}
/* ~~ sidebar ~~ */
.sidebar{
clear:both;
float:left;
width:180px;
padding-bottom:10px;
color:#ffffff;
font-size:87.5%;
}
/* ~~ content ~~ */
.content{
padding:10px 0;
width:780px;
min-height:286px;
float:left;
background:#eaf1f7 url(car-background.jpg) left bottom no-repeat;
font-size:87.5%;
text-align:justify;
}
.content h1{
color:#703549;
font-size:140%;
text-align:left;
}
.content h2{
color:#703549;
font-size:120%;
}
.left{
text-align:left;
}
.imgtopright{
display:block;
float:right;
margin:5px 0 15px 15px;
border:1px solid #703549;
}
.imgtopleft{
display:block;
float:left;
margin:5px 15px 15px 0;
border:1px solid #703549;
}
.imgfull{
margin:0;
border:1px solid #703549;	
}
.chartcentre{
display:block;
float:left;
margin:0 0 10px 0;
border:1px solid #703549;	
}
.content ul,.content ol{
padding:0 15px 15px 40px;
}
/* ~~ navigation list ~~ */
nav ul{
list-style:none;
margin-bottom:15px;
}
nav ul li{
/*border-bottom:1px solid #98d5ff;*/
}
nav ul a,nav ul a:link,nav ul a:visited{
padding:5px 5px 5px 15px;
display:block;
width:159px;
text-decoration:none;
color:#ffffff;
border-bottom:1px solid #98d5ff;
}
nav ul a:hover,nav ul a:active,nav ul a:focus{
color:#703549;
background-color:#98d5ff;
border-bottom:1px solid #703549;
}
/* ~~ Contact form ~~ */
#contactForm{
margin:20px 0 20px 45px;
}
#contactForm fieldset{
display:inline;
border:1px solid #703549;
}
#contactForm label{
clear:left;
float:left;
width:120px;
margin:11px 10px 0 0;
}
#contactForm #name, #contactForm #email_address, #contactForm #enquiry{
float:left;
width:352px;
font-size:100%;
font-family:Verdana,Arial,Helvetica,sans-serif;
margin:10px 12px 0 0;
border:1px solid #703549;
background-color:#eaf1f7;
color:#000;
padding:1px 2px;
}
#contactForm #enquiry{
height:180px;
}
#contactForm #send{
clear:left;
float:left;
width:10em;
margin:10px 0 0 130px;
}
#contactFormReport{
margin:10px 22px;
padding:5px 0;
}
#contactFormReport h2{
margin:5px 20px 5px 10px;
font-size:90%;
color:#703549;
}
#contactFormReport h3{
margin:5px 20px 5px 10px;
font-size:90%;
color:#703549;
}
address{
margin-top:0;
margin-bottom:10px;
padding-right:15px;
padding-left:15px;
}
.email{
padding-left:20px;
background-image: url(email.png);
background-repeat: no-repeat;
unicode-bidi:bidi-override; 
direction: rtl;
}
.phone{
padding-left:20px;
background-image:url(phone.png);
background-repeat: no-repeat;
}
.address{
padding-left:20px;
background-image: url(address.png);
background-repeat: no-repeat;
}
/* ~~ footer ~~ */
footer{
padding:10px 0;
background:#703549 url(dark-background.png) repeat-y;
border-top:1px solid #703549;
color:#98d5ff;
font-size:80%;
position:relative;
clear:both;
}
footer p{
margin-left:180px;
text-align:center;
}
.credits{
width:960px;
margin:0 auto;
text-align:right;	
}
.credits p{
margin:-20px 0 0 0;
padding:0;
color:#999;
font-size:70%;	
}
.credits p a:link,.credits p a:visited,.credits p a:hover,.credits p a:active,.credits p a:focus{
color:#999;
}
